VMTKIMAGESEEDER(1)

NAME
vmtkimageseeder - vmtk script vmtkimageseeder

DESCRIPTION
Automatic piping vmtkimageseeder Parsing options vmtkimageseeder

vmtkimageseeder : interactively place seeds in a 3D image

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-array ArrayName (str,1): name of the array to display

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-display Display (bool,1); default=1: toggle rendering

-keepseeds KeepSeeds (bool,1); default=0: toggle avoid removal of

    seeds from renderer

-seedcolor SeedRGBColor (float,3) >= 0.0 and <= 1.0; default=[1.0,

    0.0, 0.0]: RGB Values to set the color of the seed to. red by default

-textureinterpolation TextureInterpolation (bool,1); default=1:

    toggle interpolation of graylevels on image planes

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

-seedsfile SeedsOutputFileName (str,1): filename for the default

    Seeds writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image

-seeds Seeds (vtkPolyData,1): the placed seeds